#SignOutCell a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	margin-right: 50px;
	font-weight: bold;
}
#SignOutCell a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	text-decoration: underline;
	margin-right: 50px;
	font-weight: bold;
}
 TD	{font-family:Arial,Helvetica,sans-serif }TH	{font-family:Arial,Helvetica,sans-serif }TABLE	{font-size:10pt;font-family:Arial,Helvetica,sans-serif }body {
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	width: 95%;
	line-height: 20px;
}
#RequiredText {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

#PageTitleRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #999999;
}
#PageTitleLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}
#files {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body,td,th {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#Copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #002868;
	padding-top: 5px;
	text-align: center;
}
#bottom_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	font-weight: bold;
	position: absolute;
	width: 99%;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	bottom: 1px;
	left: 0px;
}
#logon_form {
	width: 99%;
	text-align: center;
	margin-top: 20%;
	z-index: 20;
	position: absolute;
}
#error_message {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	z-index: 10;
	margin-top: 35%;
	position: absolute;
}
#download_table_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #002868;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#upload_confirmation {
	position: absolute;
	width: 600px;
	margin-left: 50%;
}
.InputFields {
	position: absolute;
	left: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
}
